Class Index | File Index

## Classes

- _global_
- Color
- fabric
- fabric.Circle#initialize
- fabric.Element
- fabric.Line
- fabric.Object
- fabric.Point
- fabric.Rect

# Class fabric.Circle#initialize

Defined in: circle.class.js.

Class Summary
Constructor Attributes | Constructor Name and Description
--- | ---
| fabric.Circle#initialize(options)

Class Detail
fabric.Circle#initialize(options)

Parameters:
options
  {Object} options object

Returns:
  {Object} thisArg

Documentation generated by JsDoc Toolkit 2.4.0 on Thu Oct 14 2010 14:04:31 GMT-0400 (EDT)